@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.news {
  margin: 80px 0;
}
.news-grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 24px;
  justify-items: center;
}
.news-grid__item {
  border: 1px solid #E4E7E8;
  border-radius: 0 0 40px 0;
  transition: border 0.2s ease-in-out;
}
.news-grid__item:hover {
  border: 1px solid #919ea2;
}
.news-grid__image {
  width: 100%;
  height: 290px;
  -o-object-fit: cover;
     object-fit: cover;
}
.news-grid__content {
  padding: 24px;
}
.news-grid__title {
  font-size: 17px;
  margin-top: 0;
}
.news-grid__date {
  color: #00AFF4;
}
@media screen and (min-width: 768px) {
  .news-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .news-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}